# pkg-config::is-between-version

Determines whether the given package is between two versions.

### Usage

`bool pkg-config::is-between-version(package, minVersion, maxVersion)`

### Parameters

Name | Type | Description
--- | --- | ---
package | string | The package to check.
minVersion | string | The version the package should at least have.
maxVersion | string | The version the package should maximum have.

### Return Value

true if the given package is between minVersion and maxVersion; otherwise, false.

### Exceptions

The function will fail in any of the following circumstances:

- `pkg-config` could not be started.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)